/**
 * **********************
 *
 * @Author bug machine
 * 创建时间： 2026/3/20 15:29
 * 用途
 * **********************
 */
import android.graphics.drawable.Drawable;

public class AppInfo {
    private String appName;    // 应用名
    private String packageName;// 包名
    private Drawable icon;     // 图标

    public AppInfo(String appName, String packageName, Drawable icon) {
        this.appName = appName;
        this.packageName = packageName;
        this.icon = icon;
    }

    public String getAppName() { return appName; }
    public String getPackageName() { return packageName; }
    public Drawable getIcon() { return icon; }
}
